glab(1)

NAME
glab-cluster-agent-token-revoke - Revoke a token of an agent.

SYNOPSIS
glab cluster agent token revoke [flags]

DESCRIPTION
Revoke a token of an agent.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-cluster-agent-token(1)